Returns internal information where the Exception was thrown

- « SolrServerException

- SolrIllegalArgumentException »

- PHP Manual
- SolrServerException
- Returns internal information where the Exception was thrown

# SolrServerException::getInternalInfo

(PECL solr >= 1.1.0, >=2.0.0)

SolrServerException::getInternalInfo — Returns internal information where the Exception was thrown

### Description

public SolrServerException::getInternalInfo(): array

Returns internal information where the Exception was thrown.

### Parameters

This function has no parameters.

### Return Values

Returns an array containing internal information where the error was thrown. Used only for debugging by extension developers.